id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: pt-BR
content:
  monitoring.name: MONITORAMENTO
  management.name: GERENCIAMENTO
  protection.name: PROTEÇÃO
  software_management.name: GERENCIAMENTO DE SOFTWARE
  company_management.name: GERENCIAMENTO DA EMPRESA
  products.name: Produtos
  profile.name: Perfil da empresa
  edr_playbooks.name: Manuais EDR
  flowcharts.name: Fluxos de trabalho
